count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 558
md5: d9ed0d883e5fb76f6ce7570ea8d2bdbc
publications: http://rnacentral.org/api/v1/rna/URS00017C28C1/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017C28C1
sequence: AAAACCCAUGGGGAAUCUUGCGCAAUGCGCGAAAGCGUGACGCAGCAACGCCGCGUGGGGGAAGAAGGCUUUCGGGUCGUAAACCUCUUUCAGUUGGGACGAAGCCCCGACGGUGAACAGCCGUACGGGGUGACGGUACCUUCAGAAGAAGCCCCGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGGGGCAAGCGUUGUCCGGAAUCAUUGGGCGUAAAGAGCGCGUAGGCGGUCCGAUAAGUCUGCCGUGAAAGCCAAGGGCUCAACCCUUGGAUGCCGGUGGAUACUGUCGGGCUAGAGUACAGAAGGUGCGAGUGGAAUGCCUGGUGUAGCGGUGAAGUGCGGAGAUAUCAGGAAGAAAACGAGUGGCAGAGGCAGGUCGCUGGGACGGAACUGACGCUGAGGCGCGAAAGCGUGGGGAGCAAACAGGAUCAGAUACCCUGGUAGUCGACGCCGUAAACGAUGGGCACUAGGUGUGGGGGGUGUCGACUCCCCCCGUGCCGCAGCUAACGCAUUAAGUGCCCCGCCUGGAGAGUACGGCCGCAAGGCUA
url: http://rnacentral.org/api/v1/rna/URS00017C28C1?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017C28C1/xrefs?format=yaml
